Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Cannot update via Windows Installer

I cannot upgrade to 6.2.4. Windows Installer questions validity of package.

Cannot update via Windows Installer

I cannot upgrade to 6.2.4. Windows Installer questions validity of package.package. I am using Win 7, and when I run the upgrade I get the following :- This installation package could not be opened. Verify that the package exists and you can access it, or contact the vendor to verify that this is a valid Windows Installer Package. I have full admin rights on this machine. R.E.Aucote

Cannot update via Windows Installer

I cannot upgrade to 6.2.4. Windows Installer questions validity of package. I am using Win 7, and when I run the upgrade I get the following :- This installation package could not be opened. Verify that the package exists and you can access it, or contact the vendor to verify that this is a valid Windows Installer Package. I obtained the update via the 'check for update' in LibreOfice 6.3.1. I also have full admin rights on this machine. R.E.Aucote

Cannot update via Windows Installer

I cannot upgrade to 6.2.4. Windows Installer questions validity of package. I am using Win 7, and when I run the upgrade I get the following :- This installation package could not be opened. Verify that the package exists and you can access it, or contact the vendor to verify that this is a valid Windows Installer Package. I obtained the update via the 'check for update' in LibreOfice 6.3.1. I also have full admin rights on this machine. R.E.Aucotemachine.

Frankly matey I don't know what you are alluding to, I downloaded the update manually from you site ‘as per instructions’. I know nothing of how MSI works, or your requirements. I received no other error codes or anything of that ilk. All I wished to do was to update to the newest version and I cannot, end of story.

Cannot update via Windows Installer

I cannot upgrade to 6.2.4. Windows Installer questions validity of package. I am using Win 7, and when I run the upgrade I get the following :- This installation package could not be opened. Verify that the package exists and you can access it, or contact the vendor to verify that this is a valid Windows Installer Package. I obtained the update via the 'check for update' in LibreOfice 6.3.1. I also have full admin rights on this machine.

Frankly matey I don't know what you are alluding to, I downloaded the update manually from you site ‘as per instructions’. I know nothing of how MSI works, or your requirements. I received no other error codes or anything of that ilk. All I wished to do was to update to the newest version and I cannot, end of story.story. Oops I'm sorry matey I gave you the wrong version It should have read 'update to version 6.3.2. My deepest apologises for the error.